@import url(./headerfooter.css);



/* ── Main ── */
body>main {
padding: 1.5rem 1rem;
}

@media (min-width: 640px) {
body>main {
padding: 2.5rem 1.5rem;
}
}


/* section */

body>main>section {
display: flex;
flex-direction: column;
gap: 40px;
width: 800px;
margin: auto;
}

body>main>section>article {
display: flex;
flex-direction: column;
gap: 10px;
}

